import { module, test } from 'qunit';
import { setupTest } from 'ember-qunit';

module('Unit | Route | verse/word', function(hooks) {
  setupTest(hooks);

  test('it exists', function(assert) {
    let route = this.owner.lookup('route:verse/word');
    assert.ok(route);
  });
});
